.u-section-1 .u-sheet-1 {
  min-height: 885px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 762px;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(4, auto);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-image-1 {
  width: 86px;
  height: 124px;
  margin: -642px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-gallery-1 {
    height: 628px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -552px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2047px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1924px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-image-1 {
    margin-top: -1736px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5895px;
  }

  .u-section-1 .u-gallery-1 {
    height: 5772px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-image-1 {
    margin-top: -5424px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3757px;
  }

  .u-section-1 .u-gallery-1 {
    height: 3634px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -3464px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1812px;
}

.u-section-2 .u-image-1 {
  width: 496px;
  height: 300px;
  margin: 16px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 24px 322px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 85px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 554px;
  height: 390px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 73px auto 0 8px;
}

.u-section-2 .u-image-3 {
  width: 554px;
  height: 390px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -390px 7px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 250px;
  height: 250px;
  margin: 42px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  width: 174px;
  height: 229px;
  margin: 0 30px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1535px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 122px;
  }

  .u-section-2 .u-image-2 {
    width: 470px;
    height: 288px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    width: 454px;
    height: 288px;
    margin-top: -288px;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    margin-top: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2316px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 450px;
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-3 {
    height: 443px;
    margin-top: 65px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2246px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-image-2 {
    margin-top: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    margin-top: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1979px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 206px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-image-2 {
    height: 227px;
    margin-top: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 191px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2025px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 73px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 50px 0 0;
}

.u-section-3 .u-video-1 {
  width: 533px;
  height: 300px;
  filter: none;
  margin: 51px auto 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-text-4 {
  margin: 44px 0 0;
}

.u-section-3 .u-video-2 {
  width: 533px;
  height: 300px;
  margin: 51px auto 0;
}

.u-section-3 .embed-responsive-2 {
  position: absolute;
}

.u-section-3 .u-text-5 {
  margin: 43px 0 0;
}

.u-section-3 .u-video-3 {
  width: 533px;
  height: 300px;
  margin: 57px auto 0;
}

.u-section-3 .embed-responsive-3 {
  position: absolute;
}

.u-section-3 .u-text-6 {
  margin: 35px 0 0;
}

.u-section-3 .u-video-4 {
  width: 533px;
  height: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: none;
  margin: 51px auto 60px;
}

.u-section-3 .embed-responsive-4 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1935px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 65px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-video-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-3 .u-video-2 {
    margin-top: 38px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 51px;
  }

  .u-section-3 .u-video-3 {
    margin-top: 35px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-3 .u-video-4 {
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1442px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
    margin-top: 33px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-3 .u-video-1 {
    height: 191px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 289px;
  }

  .u-section-3 .u-video-2 {
    height: 191px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: -500px;
  }

  .u-section-3 .u-video-3 {
    height: 191px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 279px;
  }

  .u-section-3 .u-video-4 {
    height: 191px;
    margin-top: 13px;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1295px;
}

.u-section-4 .u-text-1 {
  margin: 53px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 66px 0 0;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 102px;
  width: 377px;
  margin: 89px auto 0;
}

.u-section-4 .u-video-1 {
  height: 309px;
  width: 551px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 81px 0 0 auto;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-video-2 {
  height: 309px;
  width: 570px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -309px auto 53px 0;
}

.u-section-4 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1656px;
  }

  .u-section-4 .u-video-1 {
    margin-top: 48px;
    margin-right: auto;
  }

  .u-section-4 .u-video-2 {
    width: 551px;
    margin-top: 28px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-video-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1649px;
  }

  .u-section-4 .u-video-1 {
    height: 303px;
    width: 540px;
  }

  .u-section-4 .u-video-2 {
    height: 303px;
    margin-top: 21px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1558px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-4 .u-video-1 {
    height: 191px;
    width: 340px;
  }

  .u-section-4 .u-video-2 {
    height: 191px;
    margin-top: 20px;
    margin-bottom: 48px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}